@font-face {
    font-family: themify;
    src: url(../fonts/themify.eot);
    src: url(../fonts/themify.eot?#iefix) format('embedded-opentype'), url(../fonts/themify.woff) format('woff'), url(../fonts/themify.ttf) format('truetype'), url(../fonts/themify.svg#themify) format('svg');
    font-weight: 400;
    font-style: normal;
}

/* re-set image path */
.btn-3.btn-snet:after {
    background-image: url(../../../../images/minisites/luxfunds/logo-snet.png);
}

.img-produit {
    background-image: url(../../../../images/minisites/tweenz/logos/Tweenz_logo.png);
}

.gift .box.box-closed {
    background-image: url(../../../../images/minisites/tweenz/static/cadeau/2x/cadeauferme@2x.png);
}

.gift .box.box-front {
    background-image: url(../../../../images/minisites/tweenz/cadeau/2x/cadeauavant@2x.png);
}

.gift .box.box-back {
    background-image: url(../../../../images/minisites/tweenz/cadeau/2x/cadeauarriere@2x.png);
}

.box-error:before {
    background: url(../../../../images/minisites/tweenz/arrow-blue.png) no-repeat center bottom;
}

.table-solution > tbody > tr > td:last-child .btn-4:after {
    background-image: url(../../../../images/minisites/tweenz/arrow-right.svg);
}

div.description {
    color: #000;
    font-size: 22px;
    font-weight: 300;
    line-height: 1.35;
}

@media (max-width: 768px) {
    div.description {
        font-size: 16px
    }
}

.all_inline,
.all_inline * {
    display: inline;
}

/*no margin in carousel*/
#carousel-activities .activity .thumbnail .img-wrapper img {
    margin: 0;
}

.img-logo {
    width: auto !important;
}

.img-logo img {
    width: auto !important;
}

.partner .thumbnail .img-wrapper .img-logo img {
    margin: 8px;
    max-height: 75%;
    max-width: none;
}

/* footer */
#footer .icon:hover,
#footer .icon {
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    transition: none !important;
}

#footer .box_shadow {
    display: inline-block;
    padding-left: 20px;
    position: relative;
    top: 20px;
}

.social_share_privacy_area li.settings_info {
    height: 26px !important;
    overflow: hidden;
    width: 30px;
}

.box_shadow .social_share_privacy_area.line .facebook .fb_like,
.box_shadow .social_share_privacy_area.line .facebook .fb_like,
.box_shadow .social_share_privacy_area.line .facebook .fb_like {
    margin-right: 10px !important;
    width: auto !important;
}

.help_info .info {
    display: none;
}

#debug {
    display: none;
}

.ui-datepicker {
    z-index: 1055 !important;
}

.well {
    margin-bottom: 0;
}

.well .thumbnail {
    background-color: transparent;
}

@media (min-width: 1280px) {
    .tweenz-gift-wrapper .tweenz-gift > canvas {
        max-width: 100%;
        bottom: 0px;
        right: 0px;
        position: relative;
        z-index: 1040;
    }
}

@media (max-width: 425px) {
    .tweenz-gift-wrapper .tweenz-gift > canvas {
        max-width: 100%;
        bottom: 100px;
        right: 0px;
        position: relative;
        z-index: 1040;
    }
}

.btn-pink:hover {
    background-color: #e12376;
}

.btn-topaz:hover {
    background-color: #0fbb9f;
}

.sub-column span {
    font-size: 14px;
}


.box-radio .box-radio-inner > p {
    font-family: opensans-regular, sans-serif;
    font-size: 14px;
    margin: 0;
    padding-left: 12px;
    vertical-align: middle;
    color: #000;
    font-weight: 400;
    text-align: left;
}

.table-solution tr a.btn-4 {
    display: none!important;
}

.table-solution tr.active a.btn-4 {
    display: block!important;
}





@media (min-width: 1280px) {
    .tweenz-gift-wrapper .tweenz-gift > canvas {
        max-width: 100%;
        bottom: 0px;
        right: 0px;
        position: relative;
        z-index: 1040;
    }
}

@media (max-width: 425px) {
    .tweenz-gift-wrapper .tweenz-gift > canvas {
        max-width: 100%;
        bottom: 100px;
        right: 0px;
        position: relative;
        z-index: 1040;
    }
}

.btn-pink:hover {
    background-color: #e12376;
}

.btn-topaz:hover {
    background-color: #0fbb9f;
}

.sub-column span {
    font-size: 14px;
}


.box-radio .box-radio-inner > p {
    font-family: opensans-regular, sans-serif;
    font-size: 14px;
    margin: 0;
    padding-left: 12px;
    vertical-align: middle;
    color: #000;
    font-weight: 400;
    text-align: left;
}

.table-solution tr a.btn-4 {
    display: none!important;
}

.table-solution tr.active a.btn-4 {
    display: block!important;
}

.modal-footer .btn-become-member {
	font-weight: 400;
}

.table-solution tr a.btn-4 {
	font-weight: 400!important;
	font-family: opensans-semibold, sans-serif!important;
}

.block-questions .inactive {
	opacity:0.3;
}

.block-questions .box-error {
	display:none;
}

.block-questions .box-error.active {
	display:block;
}


/*play video*/
#bt_video .icon-box {
    float: left;
}
#bt_video strong {
    top: 15px;
    position: relative;
}
.bcee-icon-play {
    font-size: 40px!important;
    left: 0px!important;
    top: 0px!important;
    font-weight: bold!important;
}


.activity .thumbnail .caption h4::before {
    content: "";
    margin-right: 0px;
}
.activity .thumbnail .caption h4::after {
    content: "";
    margin-left: 0px;
}
